local fn = _gn(0xFB6C4072E9A32E92)
--- _IS_DISABLED_CONTROL_RELEASED
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
function Global.IsDisabledControlReleased(padIndex, control)
	return _in2(fn, padIndex, control, _r)
end
